// HTTP API errors

"Invalid Response from Server" = "来自服务器的响应无效";
"The server did not respond in a way that could be understood." = "服务器的响应方式不可知。";

"Unable to Contact Server" = "无法与服务器取得联系";
"The server may be experiencing issues or be down for maintenance." = "服务器可能遇到问题或因维护而关闭。";

"Unable to Connect to Server" = "无法连接到服务器";
"Check to make sure you are connected to the Internet." = "请检查互联网连接是否正常。";

"Unable to Establish Secure Connection to Server" = "无法与服务器建立安全连接";
"A secure connection between your device and the server could not be established. Make sure you are not behind any unsecured firewalls or proxies. The server may also be encountering issues or be down for maintenance." = "无法在设备与服务器之间建立安全连接。请确保您未使用不安全的防火墙或代理。服务器还可能遇到问题或因维护而关闭。";

"Service Error" = "服务器错误";

// Object Coordinator errors

"Multiple validation errors occurred" = "发生多个验证错误";
"Errors were encountered while applying sync values." = "应用同步值时发生错误。";


// Cryptographic errors

"Verification Failed" = "验证失败";
"The cryptographic item could not verify its contents using the provided key." = "加密项目无法使用提供的密钥验证内容。";


// Account deletion

"Unable to delete account." = "无法删除帐户。";
